#cookies-container {
	position: fixed;
	bottom: 10px;
	z-index: 1235454984;
	left: 16px;
    right: 16px;
    margin: auto;
    max-width: 1334px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.4);
    border: solid 1px #eeeeee;
    background-color: #fff;
    align-items: center;
    justify-content: center;
    display: none;
}

#cookies-container.visible{
	display: flex;
}

#cookies-container .cookies-text-box {
	padding: 16px;
	vertical-align: middle;
	font-size: 13px;
}

#cookies-container .cookies-btn-box {
	padding: 16px;
}

#cookies-container .cookies-btn-box button {
	font-size: 14px;
	margin: 0px;
	padding: 10px 30px;
}


@media (max-width: 800px) {

	#cookies-container {
	    flex-flow: column;
	}

	#cookies-container .cookies-text-box {
		padding-bottom: 0px;
	}

	#cookies-container .cookies-btn-box {
		padding: 10px;
		width: 100%;
	}

	#cookies-container .cookies-btn-box button {
		width: 100%;
		font-size: 12px;
	}
}